Bug 998594 - provides xalan-j2-xsltc depmap
Summary: provides xalan-j2-xsltc depmap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xalan-j2
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 998605
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:45 UTC by gil cattaneo
Modified: 2013-09-09 20:49 UTC (History)
4 users (show)

Fixed In Version: 2.7.1-21
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 998605 (view as bug list)
Environment:
Last Closed: 2013-09-09 20:49:13 UTC
Type: Bug


Attachments (Terms of Use)

Description gil cattaneo 2013-08-19 14:45:12 UTC
can you add to xalan-j2-xsltc a own depmap?
when use 
BuildRequires:  mvn(xalan:xsltc)
install only the main package (xalan-j2)
regards

[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal on project htmlunit: Could not resolve dependencies for project net.sourceforge.htmlunit:htmlunit:jar:2.9: Cannot access central (http://repo.maven.apache.org/maven2) in offline mode and the artifact xalan:xsltc:jar:2.7.1 has not been downloaded from it before. -> [Help 1]
[ERROR]

Comment 1 Mikolaj Izdebski 2013-08-19 14:58:10 UTC
Fixed in xalan-j2-2.7.1-21

Comment 2 Fedora Update System 2013-08-19 15:10:19 UTC
xalan-j2-2.7.1-21.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xalan-j2-2.7.1-21.fc19

Comment 3 Fedora Update System 2013-09-05 01:34:59 UTC
xalan-j2-2.7.1-21.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Mikolaj Izdebski 2013-09-09 20:49:13 UTC
I believe that this bug is fixed in xalan-j2-2.7.1-21,
which is available in updates for Fedora 19, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=457491


Note You need to log in before you can comment on or make changes to this bug.